_id: w0qned8wruhxzo8t
_key: '!items!w0qned8wruhxzo8t'
img: systems/pf1/icons/misc/magic-swirl.png
name: Salvage
system:
  actions:
    - _id: tpu15tzl7x4d3v67
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: seeText
      name: Use
      range:
        units: long
      save:
        description: Fortitude negates (object)
        type: fort
      target:
        value: one shipwreck
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>An invisible force pulls together the remains of a
      shipwreck.</p><p>Bits of hull, tattered sails, broken masts, and smashed
      figureheads knit themselves back together. Rotten wood turns solid once
      more, and sails re-weave themselves as the rigging snakes across the
      masts.</p><p>It takes a variable amount of time for the ship to rebuild
      itself, depending on its
      size.</p><table><tbody><tr><th>Size</th><th>Duration</th></tr><tr><td>Raft</td><td>1
      minute</td></tr><tr><td>Rowboat</td><td>1
      minute</td></tr><tr><td>Keelboat</td><td>10
      minutes</td></tr><tr><td>Longship</td><td>1 hour</td></tr><tr><td>Sailing
      ship</td><td>2 hours</td></tr><tr><td>Warship</td><td>3
      hours</td></tr><tr><td>Galleon</td><td>4 hours</td></tr></tbody></table>
      At the end of the duration, an air bubble forms around the repaired ship.
      If submerged, the ship shoots to the surface, erupting with a great splash
      before settling on the water.<p></p><p>Though the spell requires time to
      repair the ship, its effects are instantaneous. A <i>salvaged</i> ship
      cannot be dispelled to return it to a shipwreck. However, before the
      spell's duration ends and while the ship is still being repaired,
      <i>salvage</i> can be dispelled to interrupt the repair process. The ship
      remains in the condition it was in when the spell was interrupted until a
      new <i>salvage</i> spell is cast (but continues to age normally and
      suffers the effects of its environments). A new <i>salvage</i> spell's
      duration is modified by any repairs already begun.</p>
  learnedAt:
    class:
      arcanist: 9
      cleric: 9
      oracle: 9
      sorcerer: 9
      wizard: 9
  level: 9
  school: trs
type: spell

